## Settings file was created by plugin Shadow Settings v1.0.2.0
## Plugin GUID: ShadowSettings

[General]

# Setting type: ShadowQuality
# Default value: All
# Acceptable values: Disable, HardOnly, All
Shadow quality = All

# Setting type: ShadowResolution
# Default value: VeryHigh
# Acceptable values: Low, Medium, High, VeryHigh
Shadow resolution = VeryHigh

# Setting type: ShadowProjection
# Default value: CloseFit
# Acceptable values: CloseFit, StableFit
Shadow projection = CloseFit

# Setting type: Int32
# Default value: 4
# Acceptable values: 0, 2, 4
Shadow cascades = 4

# Setting type: Single
# Default value: 50
# Acceptable value range: From 0 to 100
Shadow distance = 50

# Setting type: Single
# Default value: 2
# Acceptable value range: From 0 to 4
Shadow near plane offset = 2

